Subject: Re: Cores
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Wed, 15 Jan 2014 10:49:25 -0500

We are completely out and have been all week.  We have been trying to make due with reusing tubes that are returned and squeezing some of the orders into 2".  I will let shipping know as we had made preparations for today.
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Wednesday, January 15, 2014 10:35 AM
To: Michael B 
Subject: Re: Cores

Mike,

My bad, I am so sorry, it will be tomorrow for the first load.  That's what my warehouse told me yesterday and I just automatically thought it would be today. Are you going to make it with 3" till tomorrow?  Please let me know!

Sorry,
Jodey Leser
CPC

Sent from my iPhone

On Jan 15, 2014, at 10:12 AM, "Michael B" <[email-masked]> wrote:

  Hello Jodey.
  Can you find out what time we can expect the delivery to be made today? 
  Thank you,
  Michael B
  LLPS

  From: Jodey Leser 
  Sent: Tuesday, January 14, 2014 8:13 AM
  To: Michael Bishop 
  Subject: Cores

  Hi Mike,

  We will deliver tomorrow opposed to today. Just an FYI. 

  Thanks,
  Jodey Leser
  CPC

  Sent from my iPhone